[BUGFIX] Raise required PCRE version
[Packages/TYPO3.CMS.git] / INSTALL.md
index 2977775..c2fe451 100644 (file)
@@ -72,7 +72,7 @@ check if these are available.
   * filter
   * hash
   * openssl
-  * pcre >= 8.30
+  * pcre >= 8.38
   * session
   * soap
   * SPL